Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000922KdenliveUser Interfacepublic2009-06-17 11:232009-07-01 21:56
ReporterGranjow 
Assigned Toadministrator 
PriorityhighSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000922: Transition to black: Length cannot be adjusted
DescriptionBecause
* My clip is shorter than the automatic length of the transition (wtf)
* When I enter 00:00:00:15 for the duration, kdenlive makes 00:00:2 :2 of it which becomes 00:00:08:06 after clicking somewhere else and on the transition again
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships
has duplicate 0000647closedadministrator cannot set time for audio effects fade in / fade out 
related to 0000957new Fade to/from black: Adding both effects -> overlap for short clips 

-  Notes
(0003246)
administrator (administrator)
2009-06-17 12:39

Confirmed. To be more precise, the problem happens when trying to apply a "Fade to Black" effect to a cropped video clip.
(0003247)
administrator (administrator)
2009-06-17 13:13

First issue fixed (default duration), I will look at the other one in the next days
(0003248)
administrator (administrator)
2009-06-17 18:02

Should be ok now (svn rev 3557). I also fixed a bug that prevented fade out to work on color / image / title clips longer than the default 5 seconds
(0003254)
Granjow (developer)
2009-06-17 21:24

Sorry, cannot confirm part two. When I enter 00:00:00:05 and press enter, kdenlive makes it 00:00:2 :2.
(0003260)
administrator (administrator)
2009-06-17 22:20

Oh, it was a bit more complicated than I thought. Should be ok now (rev. 3560)
(0003272)
Granjow (developer)
2009-06-17 23:18

*g*
Confirmed. Working. Thanks a lot.

- Issue History
Date Modified Username Field Change
2009-06-17 11:23 Granjow New Issue
2009-06-17 11:23 Granjow Build/Install Method => Manual build from SVN
2009-06-17 12:39 administrator Note Added: 0003246
2009-06-17 12:39 administrator Status new => acknowledged
2009-06-17 13:13 administrator Note Added: 0003247
2009-06-17 18:02 administrator Note Added: 0003248
2009-06-17 18:02 administrator Status acknowledged => feedback
2009-06-17 21:24 Granjow Note Added: 0003254
2009-06-17 22:20 administrator Note Added: 0003260
2009-06-17 23:18 Granjow Note Added: 0003272
2009-06-17 23:18 Granjow Status feedback => resolved
2009-06-17 23:18 Granjow Fixed in Version => Recent git
2009-06-17 23:18 Granjow Resolution open => fixed
2009-06-17 23:18 Granjow Assigned To => Granjow
2009-06-19 02:26 xzhayon Target Version => future version
2009-06-19 08:58 Granjow Status resolved => assigned
2009-06-19 08:58 Granjow Assigned To Granjow => administrator
2009-06-19 08:58 Granjow Status assigned => resolved
2009-06-21 02:50 administrator Relationship added has duplicate 0000647
2009-06-23 19:53 Granjow Relationship added related to 0000957
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:56 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker